debian/tmp/usr/bin/kdeprintfax
debian/tmp/usr/bin/kjobviewer
debian/tmp/usr/bin/kprinter
debian/tmp/usr/lib/kde3/kcm_printmgr.la
debian/tmp/usr/lib/kde3/kcm_printmgr.so
debian/tmp/usr/lib/kde3/kio_print.la
debian/tmp/usr/lib/kde3/kio_print.so
debian/tmp/usr/lib/kde3/libkdeprint_part.la
debian/tmp/usr/lib/kde3/libkdeprint_part.so
debian/tmp/usr/lib/kjobviewer.la
debian/tmp/usr/lib/kjobviewer.so
debian/tmp/usr/lib/kprinter.la
debian/tmp/usr/lib/kprinter.so
debian/tmp/usr/share/applnk/Settings/Peripherals/printers.desktop
debian/tmp/usr/share/applnk/Settingsmenu/printmgr.desktop
debian/tmp/usr/share/applnk/Utilities/kdeprintfax.desktop
debian/tmp/usr/share/applnk/Utilities/kjobviewer.desktop
debian/tmp/usr/share/apps/kdeprint/template/background.png
debian/tmp/usr/share/apps/kdeprint/template/class.template
debian/tmp/usr/share/apps/kdeprint/template/driver.template
debian/tmp/usr/share/apps/kdeprint/template/htmlstyles.css
debian/tmp/usr/share/apps/kdeprint/template/jobs.template
debian/tmp/usr/share/apps/kdeprint/template/kdelogo2.png
debian/tmp/usr/share/apps/kdeprint/template/kdeprint.png
debian/tmp/usr/share/apps/kdeprint/template/lines.png
debian/tmp/usr/share/apps/kdeprint/template/lines2.png
debian/tmp/usr/share/apps/kdeprint/template/pointers.png
debian/tmp/usr/share/apps/kdeprint/template/printer.template
debian/tmp/usr/share/apps/kdeprint/template/pseudo.template
debian/tmp/usr/share/apps/kdeprint/template/shadow1.png
debian/tmp/usr/share/apps/kdeprint_part/kdeprint_part.rc
debian/tmp/usr/share/apps/kdeprintfax/anytops
debian/tmp/usr/share/apps/kdeprintfax/faxfilters
debian/tmp/usr/share/apps/kdeprintfax/icons/crystalsvg/16x16/actions/abentry.png
debian/tmp/usr/share/apps/kdeprintfax/kdeprintfaxui.rc
debian/tmp/usr/share/apps/kjobviewer/kjobviewerui.rc
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kdeprintfax.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kjobviewer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/printmgr.png
debian/tmp/usr/share/icons/crystalsvg/16x16/devices/print_printer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/filesystems/folder_print2.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kdeprintfax.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kjobviewer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/printmgr.png
debian/tmp/usr/share/icons/crystalsvg/32x32/devices/print_printer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/filesystems/folder_print2.png
debian/tmp/usr/share/mimelnk/print/class.desktop
debian/tmp/usr/share/mimelnk/print/folder.desktop
debian/tmp/usr/share/mimelnk/print/jobs.desktop
debian/tmp/usr/share/mimelnk/print/manager.desktop
debian/tmp/usr/share/mimelnk/print/printer.desktop
debian/tmp/usr/share/services/kdeprint_part.desktop
debian/tmp/usr/share/services/print.protocol
